Package org.apache.sysds.runtime.compress.colgroup

## Class ColGroupDeltaDDC

- java.lang.Object
- - org.apache.sysds.runtime.compress.colgroup.ColGroupDeltaDDC

    public class ColGroupDeltaDDC
    extends Object

Class to encapsulate information about a column group that is first delta encoded then encoded with dense dictionary encoding (DeltaDDC).

### Constructor Summary

Constructors
`ColGroupDeltaDDC()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ColGroupDeltaDDC

    public ColGroupDeltaDDC()